@import '../../scss/colors.scss';
@import '../../scss/spacing.scss';

.input-container{
    border: 1px solid $color-grey;
    padding: $s-1;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    min-height: 46px;
    .icon{
        display: flex;
        align-items: center;
    }
    .input{
        input{
            background: none;
            border: none;
            box-shadow: none;
            margin: 0;
        }
        // input:focus {
        //     background: white;
        //     border: 1px solid grey;
        // }
    }
}

.active{
    border: 1px solid $color-blue;

}